
_LANG =
	{
		LOGTITLE	= { ENGLISH="Messages tracker"; FRENCH="Traqueur de messages"; GERMAN="SuperChrono";  };
		RECORD		= { ENGLISH="Track messages"; FRENCH="Traquer les messages"; GERMAN="Track messages";  };
		FILTERPRM	= { ENGLISH="Configure"; FRENCH="Configurer"; GERMAN="Configure";  };
		LOGON		= { ENGLISH="Tracker starts"; FRENCH="Traquer activ"; GERMAN="Tracker starts";  };
		LOGOFF		= { ENGLISH="Tracker stops"; FRENCH="Arrt du traqueur"; GERMAN="Tracker stops";  };
		LOGCLEAR	= { ENGLISH="Clear"; FRENCH="Effacer"; GERMAN="Clear";  };
		HELPCLICK	= { ENGLISH="Click on a message below to create a stopwatch"; FRENCH="Cliquez sur un message ci-dessous pour creer un chrono"; GERMAN="Click on a message to create a stopwatch";  };
		COMBATOUT	= { ENGLISH="Cruising"; FRENCH="Hors combat"; GERMAN="Cruising";  };
		COMBATIN	= { ENGLISH="In combat"; FRENCH="En combat"; GERMAN="In Combat";  };
		DESC		= { ENGLISH="Stopwatch description"; FRENCH="Description du chronomtre"; GERMAN="Description";  };
		FIND		= { ENGLISH="Starts if text matchs:"; FRENCH="Dmarre si texte:"; GERMAN="*TBD* Starts if text matchs:";  };
		WARN		= { ENGLISH="Switch orange (sec):"; FRENCH="Passe en orange (sec):"; GERMAN="Warning (sec):";  };
		ALERT		= { ENGLISH="Switch red (sec):"; FRENCH="Passe en rouge (sec):"; GERMAN="Alert (sec):";  };
		SECONDS		= { ENGLISH="(seconds)"; FRENCH="(secondes)"; GERMAN="(*TBD* seconds)";  };
		RESET		= { ENGLISH="Reset at (sec):"; FRENCH="Reinit aprs (sec):"; GERMAN="Reset:";  };
		LOOP		= { ENGLISH="Loop at (sec):"; FRENCH="Reboucle  (sec):"; GERMAN="Loop at (sec):";  };
		LOOPVAL		= { ENGLISH="Restart at (sec):"; FRENCH="Repart  (sec):"; GERMAN="Restart at (sec):";  };
		OK			= { ENGLISH="Ok"; FRENCH="Ok"; GERMAN="Ok";  };
		UPDATE		= { ENGLISH="Update"; FRENCH="Modifier"; GERMAN="Update";  };
		CANCEL		= { ENGLISH="Cancel"; FRENCH="Annuler"; GERMAN="Cancel";  };
		DELETE		= { ENGLISH="Delete"; FRENCH="Supprimer"; GERMAN="Delete";  };
		CONFIG		= { ENGLISH="Configuration."; FRENCH="Configuration"; GERMAN="Configuration";  };
		SELECTCONF	= { ENGLISH="Load conf."; FRENCH="Charger config."; GERMAN="Other conf.";  };
		ACTIONS 	= { ENGLISH="Actions"; FRENCH="Actions"; GERMAN="Actions";  };
		LABEL		= { ENGLISH="Name:"; FRENCH="Nom:"; GERMAN="Name:";  };
		NEWCHRONO	= { ENGLISH="New stopwatch"; FRENCH="Ajouter un chronometre"; GERMAN="Add stopwatch";  };
		OPENTRACKER	= { ENGLISH="Open messages tracker"; FRENCH="Afficher le traqueur de messages"; GERMAN="Open messages tracker";  };
		NEWCONF		= { ENGLISH="Add new configuration"; FRENCH="Crer une nouvelle configuration"; GERMAN="Add new configuration";  };
		IMPORTCONF	= { ENGLISH="Import configurations"; FRENCH="Importer des configurations"; GERMAN="Import";  };
		EXPORTCONF	= { ENGLISH="Export your configurations"; FRENCH="Exporter vos configurations"; GERMAN="Export";  };
		DELETECONF	= { ENGLISH="Delete this configuration"; FRENCH="Supprimer cette configuration "; GERMAN="Delete this configuration";  };
		USECONF		= { ENGLISH="Use configuration"; FRENCH="Utiliser la configuration"; GERMAN="Use";  };
		SAVEPARAMS	= { ENGLISH="Save now"; FRENCH="Sauvegarder maintenant"; GERMAN="Save now";  };
		LBLHELP		= { ENGLISH="*Name (To be defined)*"; FRENCH="*Nom  modifier*"; GERMAN="*Name*";  };
		COMMENTHELP	= { ENGLISH="*TBD* This is the detailed description of the stopwatch"; FRENCH="*TBD* Indiquer ici la description dtaille du chronomtre"; GERMAN="Description";  };
		SEARCHHELP	= { ENGLISH="*TBD* The text which is going to activate the stopwatch"; FRENCH="*TBD* Le texte qui va activer le chrono"; GERMAN="The text which is going to activate the stopwatch";  };
		STARTWCBT	= { ENGLISH="Starts As soon as combat starts: "; FRENCH="Dmarre ds mode combat:"; GERMAN="*TBD* Starts as soon as combat starts ";  };
		STARTWCHR	= { ENGLISH="Starts as stopwatch: "; FRENCH="Dmarre avec chrono:"; GERMAN="*TBD* Starts as stopwatch: ";  };
		RESETHSCBT	= { ENGLISH="Reset after combat: "; FRENCH="Arrt hors combat:"; GERMAN="*TBD* Reset after combat: ";  };
		
	};



function getLang(l)
	local ret = {};
	for k,v in pairs(_LANG) do
		ret[k] = ToUTF8(v[l]);
	end
	return ret;
end



